using UnityEngine;
using System.Collections;
using UnityEngine.UI;

public class UiManager : MonoBehaviour {

	public static UiManager instance;

	public GameObject timeBar;
	public Text score;

	void Start(){
		if(instance == null){
			instance = this;
		}
	}
	public void ChangeScore(int value){
		score.text = value.ToString()	;
	}
	public void ChangeTimeBar(float newValue){
		timeBar.GetComponent<Image> ().fillAmount = newValue;
	}
}